.banner-section .overlay .shape-area .obj-1 {
    left: 80px;
    bottom: 15%;
    animation: ripple2Ani 4s linear infinite;
}
.banner-section .overlay .shape-area .obj-2 {
    right: 250px;
    bottom: calc(25%);
    animation: rippleAni 3s linear infinite;
}
.banner-section .overlay .shape-area .obj-4 {
    left: 0px;
    top: 140px;
}
.banner-section .overlay .shape-area .obj-4 {
    left: 0px;
    top: 140px;
    width: 140px;
}
.banner-section .overlay .shape-area .obj-2 {
    right: 250px;
    width: 140px;
    bottom: calc(25%);
    animation: rippleAni 3s linear infinite;
}
h5.footer-heading {
    color: #2dc5a3;
    font-size: 17px;
}
.footer-top .footer-link li {
    margin: 0px !important;
}
.footer-top ul.footer-link a {
    font-size: 13px;
    font-weight: 100;
}
.accordion-body {
    background: #454ac6;
    border-radius: 0px 0px 5px 5px;
}
.accordion-body p {
    color: #ffffff;
}
.faqs-section .accordion .accordion-item .accordion-button::before{background: transparent;}
.store-links a {
    width: 113px;
    float: left;
    display: block;
}
.clear {
    clear: both;
}
.store-links {
    margin-top: 20px;
}
.footer-section .store-links a.footer-Gapp-store {
    margin-left: 0px;
}
#about-us .banner-section.about-us .overlay {
    background-repeat: no-repeat;
    background-image: url(../images/about-bg.jpg);
    background-position: top;
}
.pb-50{padding-bottom: 50px;}
.faqs-section.help-category .accordion .accordion-item ul li {
    list-style: decimal;
    list-style-position: inside;
    margin-bottom: 10px;
    color: #ffffff;
}
section.call-action {
    padding-bottom: 25px;
}